@charset "utf-8";
/* CSS Document */
#instruction_container
{
    position: absolute;
    top: 15px;
    padding: 5px;
    right: 50px;
    width: 220px;
    font-size: 10pt;
    color: #333333;
    text-align: left;
    line-height: 1.3em;
    font-weight: normal;
    font-family: Arial, sans-serif;
    background-color: rgba(255,255,255,0.8);
}
#annotation_container
{
    position: absolute;
    bottom: 3px;
    left: 10px;
    width: 300px;
    font-size: 8pt;
    color: #999999;
    text-align: left;
    line-height: 1.3em;
    font-weight: normal;
    font-family: Arial, sans-serif;
}
.tickLabel
{
    font-size: 10pt;
}
.axisLabels
{
    font-size: 10pt;
}

#bar_graph
{
    margin:auto;
    position:absolute;
    width:870px;
    height:310px;
    top:10px;
    left:5px;
    font-family: Arial, sans-serif;
    font-size:10px;
}

#diagram
{
    position: absolute;
    top:350px;
    left:200px;
    width:550px;
    height:240px;
    /*background-image:url("../assets/back0.png");
    background-position: 0px 0px;
    background-repeat:no-repeat;*/
}
#diagram_title
{
    position: absolute;
    top:-20px;
    left:-50px;
    width:600px;
    text-align: center;
    font-size: 11.5pt;
    font-weight: bold;
    color:#333333;
}
#diagram_legend
{
    position: absolute;
    top:5px;
    left:-150px;
    width: 100px;
    height:90px;
    background-image:url("../assets/legend.png");
    background-position: 0px 0px;
    background-repeat:no-repeat;
}

.tooltip
{
    position:absolute;
    width:200px;
    height:18px;
    font-size:9pt;
    /*border: solid 1px #d3d3d3;*/
    background-color: #FFFFFF;
    padding: 0px;
    padding-left: 5px;
    padding-right: 5px;
    -moz-box-shadow: 0px 5px 5px #CCC;
    -webkit-box-shadow: 0px 5px 5px #CCC;
    box-shadow: 0px 5px 5px #CCC;
    cursor: pointer;
}

#household_tt
{
    top:0px;
    left:48px;
    width:190px;
    border-left: solid 4px;
}

#pharma_tt
{
    top:25px;
    left:77px;
    width:170px;
    border-left: solid 4px;
}
#oil_tt
{
    top:57px;
    left:210px;
    width:165px;
    border-left: solid 4px;
}
#banks_tt
{
    top:82px;
    left:270px;
    width:90px;
    border-left: solid 4px;
}
#chemical_tt
{
    top:140px;
    left:148px;
    width:190px;
    border-right: solid 4px;
    text-align: right;
}
#steel_tt
{
    top:95px;
    left:426px;
    width:45px;
    border-left: solid 4px;
}
#vehicles_tt
{
    top:103px;
    left:635px;
    width:115px;
    border-left: solid 4px;
}
#airlines_tt
{
    top:240px;
    left:705px;
    width:60px;
    border-right: solid 4px;
    text-align: right;
}


#new_entrants
{
    position: absolute;
    top:3px;
    left:165px;
}
#complementors
{
    position: absolute;
    top:156px;
    left:302px;
}
#suppliers
{
    position: absolute;
    top:87px;
    left:13px;
}
#customers
{
    position: absolute;
    top:87px;
    left:303px;
}
#substitute
{
    position: absolute;
    top:161px;
    left:15px;
}
#industry
{
    position: absolute;
    top:80px;
    left:180px;
}


.back1
{
    width: 180px;
    height: 60px;
    background-image:url("../assets/back1.png");
    background-position: 0px 0px;
    background-repeat:no-repeat;
}
.back1.yellow
{
    background-position: 0px 0px;
    background-position-y: 0px;
}
.back1.green
{
    background-position: 0px -60px;
    background-position-y: -60px;
}
.back1.red
{
    background-position: 0px -120px;
    background-position-y: -120px;
}

.back2
{
    width: 180px;
    height: 80px;
    background-image:url("../assets/back2.png");
    background-position: 0px 0px;
    background-repeat:no-repeat;
}
.back2.yellow
{
    background-position: 0px 0px;
    background-position-y: 0px;
}
.back2.green
{
    background-position: 0px -80px;
    background-position-y: -80px;
}
.back2.red
{
    background-position: 0px -160px;
    background-position-y: -160px;
}

.back3
{
    width: 180px;
    height: 60px;
    background-image:url("../assets/back3.png");
    background-position: 0px 0px;
    background-repeat:no-repeat;
}
.back3.yellow
{
    background-position: 0px 0px;
    background-position-y: 0px;
}
.back3.green
{
    background-position: 0px -60px;
    background-position-y: -60px;
}
.back3.red
{
    background-position: 0px -120px;
    background-position-y: -120px;
}

.back4
{
    width: 180px;
    height: 60px;
    background-image:url("../assets/back4.png");
    background-position: 0px 0px;
    background-repeat:no-repeat;
}
.back4.yellow
{
    background-position: 0px 0px;
    background-position-y: 0px;
}
.back4.green
{
    background-position: 0px -60px;
    background-position-y: -60px;
}
.back4.red
{
    background-position: 0px -120px;
    background-position-y: -120px;
}

.back5
{
    width: 180px;
    height: 60px;
    background-image:url("../assets/back5.png");
    background-position: 0px 0px;
    background-repeat:no-repeat;
}
.back5.yellow
{
    background-position: 0px 0px;
    background-position-y: 0px;
}
.back5.green
{
    background-position: 0px -60px;
    background-position-y: -60px;
}
.back5.red
{
    background-position: 0px -120px;
    background-position-y: -120px;
}

.back6
{
    width: 140px;
    height: 140px;
    background-image:url("../assets/back6.png");
    background-position: 0px 0px;
    background-repeat:no-repeat;
}
.back6.yellow
{
    background-position: 0px 0px;
    background-position-y: 0px;
}
.back6.green
{
    background-position: 0px -140px;
    background-position-y: -140px;
}
.back6.red
{
    background-position: 0px -280px;
    background-position-y: -280px;
}

#source_link
{
    position: absolute;
    bottom: 5px;
    right: 20px;
}
#source
{
    position: absolute;
    width: 540px;
    right: 90px;
    bottom:10px;
    border: 2px solid #999999;
    background-color: #FFFFFF;
    z-index:50;
    -moz-box-shadow: 0px 5px 5px #666;
    -webkit-box-shadow: 0px 5px 5px #666;
    box-shadow: 0px 5px 5px #666;
}

#source .content
{
    color: #333;
    margin: 10px;
    font-size: 8pt;
    font-family: Arial, sans-serif;
}
.img_btn
{
    display:block;
    border:0px;
    cursor:pointer;
    overflow:hidden;
}
.close_btn
{
    position: absolute;
    top:5px;
    right: 5px;
    width: 10px;
    height: 10px;
    cursor:pointer;
    background-image:url("../assets/close.png");
    background-position: 0px 0px;
    background-repeat:no-repeat;
}
#source_link
{
    position: absolute;
    bottom: 5px;
    right: 20px;
}
#source
{
    position: absolute;
    width: 540px;
    right: 90px;
    bottom:10px;
    border: 2px solid #999999;
    background-color: #FFFFFF;
    z-index:50;
    -moz-box-shadow: 0px 5px 5px #666;
    -webkit-box-shadow: 0px 5px 5px #666;
    box-shadow: 0px 5px 5px #666;
}

#source .content
{
    color: #333;
    margin: 10px;
    font-size: 8pt;
    font-family: Arial, sans-serif;
}


